> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List onboarding applications

> Returns a paginated list of onboarding applications. Results are sorted by createdAt descending (newest first).



## OpenAPI

````yaml /autogenerated/openapi/onboarding.openapi.json get /applications
openapi: 3.1.0
info:
  title: Onboarding API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /applications:
    get:
      tags:
        - Onboarding
      summary: List onboarding applications
      description: >-
        Returns a paginated list of onboarding applications. Results are sorted
        by createdAt descending (newest first).
      operationId: listApplications
      parameters:
        - name: limit
          in: query
          schema:
            description: The maximum number of results to return.
            default: 100
            type:
              - integer
            minimum: 1
            maximum: 1000
            example: 200
        - name: offset
          in: query
          schema:
            description: The number of items to skip before returning results.
            default: 0
            type:
              - integer
            example: 100
        - name: status
          in: query
          schema:
            description: >-
              Filter by application status. Use commas to pass multiple values.
              Has to be URL encoded.
            oneOf:
              - type:
                  - string
              - type:
                  - array
                items:
                  type:
                    - string
                  enum:
                    - DRAFT
                    - SUBMITTED
                    - APPROVED
                    - REJECTED
            enum:
              - DRAFT
              - SUBMITTED
              - APPROVED
              - REJECTED
            example: DRAFT%2CSUBMITTED
        - name: type
          in: query
          schema:
            description: >-
              Filter by application type. Use commas to pass multiple values.
              Has to be URL encoded.
            oneOf:
              - type:
                  - string
              - type:
                  - array
                items:
                  type:
                    - string
                  enum:
                    - PRIVATE_COMPANY
                    - SOLE_TRADER
                    - PUBLIC_COMPANY_LISTED
                    - PUBLIC_COMPANY_UNLISTED
                    - PARTNERSHIP
                    - CHARITY
                    - NON_PROFIT
                    - SOCIAL_ENTERPRISE
                    - PENSION
                    - FUND
                    - TRUST
                    - SEGREGATED_PORTFOLIO_COMPANY
                    - COOPERATIVE
                    - OTHER
                    - INDIVIDUAL
            enum:
              - PRIVATE_COMPANY
              - SOLE_TRADER
              - PUBLIC_COMPANY_LISTED
              - PUBLIC_COMPANY_UNLISTED
              - PARTNERSHIP
              - CHARITY
              - NON_PROFIT
              - SOCIAL_ENTERPRISE
              - PENSION
              - FUND
              - TRUST
              - SEGREGATED_PORTFOLIO_COMPANY
              - COOPERATIVE
              - OTHER
              - INDIVIDUAL
            example: PRIVATE_COMPANY%2CINDIVIDUAL
        - name: search
          in: query
          schema:
            description: >-
              Search applications by registered name, registration number, first
              name, last name, or email.
            type:
              - string
            example: Equals Money
        - name: isActionRequired
          in: query
          schema:
            description: >-
              Filter applications by whether they are awaiting customer action.
              Omit to disable the filter.
            type:
              - string
            enum:
              - 'true'
              - 'false'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  limit:
                    description: The maximum number of results to return.
                    default: 100
                    type:
                      - integer
                    minimum: 1
                    maximum: 1000
                    example: 200
                  offset:
                    description: The number of items to skip before returning results.
                    default: 0
                    type:
                      - integer
                    example: 100
                  count:
                    type:
                      - integer
                    description: >-
                      The total amount of records matching the querying when
                      "limit" is ignored.
                    example: 67
                  rows:
                    type:
                      - array
                    items:
                      oneOf:
                        - type:
                            - object
                          properties:
                            id:
                              type:
                                - string
                              format: uuid
                              maxLength: 36
                              description: The ID of the application to work with.
                              example: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
                            status:
                              type:
                                - string
                              enum:
                                - DRAFT
                                - SUBMITTED
                                - APPROVED
                                - REJECTED
                            accountId:
                              type:
                                - string
                                - 'null'
                              description: The ID of the account to work with.
                              example: F50091
                            configurationId:
                              type:
                                - string
                                - 'null'
                              maxLength: 36
                              description: >-
                                The configuration ID used for billing
                                configuration. Links the account to a specific
                                fee structure. Set when the account is created,
                                cannot be modified afterwards.
                              example: '12345678901'
                            market:
                              type:
                                - string
                              enum:
                                - UK
                                - EU
                                - US
                                - UP
                            isActionRequired:
                              type:
                                - boolean
                                - 'null'
                              description: >-
                                Whether this application is awaiting customer
                                action before it can progress.
                              example: false
                            consents:
                              type:
                                - object
                                - 'null'
                              properties:
                                marketReport:
                                  type:
                                    - boolean
                                    - 'null'
                                  description: >-
                                    Whether the applicant opted in to the Daily
                                    Market Report email. Defaults to `false`
                                    when omitted.
                                  example: true
                                productUpdates:
                                  type:
                                    - boolean
                                    - 'null'
                                  description: >-
                                    Whether the applicant opted in to product
                                    updates and offers emails. Defaults to
                                    `false` when omitted.
                                  example: true
                                accountUsage:
                                  type:
                                    - boolean
                                    - 'null'
                                  description: >-
                                    Whether the applicant opted in to account
                                    usage emails. Defaults to `false` when
                                    omitted.
                                  example: false
                              required:
                                - marketReport
                                - productUpdates
                                - accountUsage
                              description: >-
                                Marketing email consents collected from the
                                applicant at onboarding. Each consent defaults
                                to `false` when not provided.
                            preferredLanguage:
                              type:
                                - string
                                - 'null'
                              enum:
                                - EN
                                - FR
                                - DE
                                - ES
                                - IT
                                - NL
                                - PT
                              description: >-
                                The preferred language for business
                                correspondence. ISO 639-1 uppercase.
                            createdAt:
                              type:
                                - string
                              format: date-time
                              description: >-
                                The date the Resource was initially created. ISO
                                8601 format without milliseconds.
                            updatedAt:
                              type:
                                - string
                              format: date-time
                              description: >-
                                The date the Resource was last modified. ISO
                                8601 format without milliseconds.
                            type:
                              type:
                                - string
                              enum:
                                - PRIVATE_COMPANY
                                - SOLE_TRADER
                                - PUBLIC_COMPANY_LISTED
                                - PUBLIC_COMPANY_UNLISTED
                                - PARTNERSHIP
                                - CHARITY
                                - NON_PROFIT
                                - SOCIAL_ENTERPRISE
                                - PENSION
                                - FUND
                                - TRUST
                                - SEGREGATED_PORTFOLIO_COMPANY
                                - COOPERATIVE
                                - OTHER
                            countryOfIncorporation:
                              type:
                                - string
                              enum:
                                - AD
                                - AE
                                - AF
                                - AG
                                - AI
                                - AL
                                - AM
                                - AO
                                - AQ
                                - AR
                                - AS
                                - AT
                                - AU
                                - AW
                                - AX
                                - AZ
                                - BA
                                - BB
                                - BD
                                - BE
                                - BF
                                - BG
                                - BH
                                - BI
                                - BJ
                                - BL
                                - BM
                                - BN
                                - BO
                                - BQ
                                - BR
                                - BS
                                - BT
                                - BV
                                - BW
                                - BY
                                - BZ
                                - CA
                                - CC
                                - CD
                                - CF
                                - CG
                                - CH
                                - CI
                                - CK
                                - CL
                                - CM
                                - CN
                                - CO
                                - CR
                                - CU
                                - CV
                                - CW
                                - CX
                                - CY
                                - CZ
                                - DE
                                - DJ
                                - DK
                                - DM
                                - DO
                                - DZ
                                - EC
                                - EE
                                - EG
                                - EH
                                - ER
                                - ES
                                - ET
                                - FI
                                - FJ
                                - FK
                                - FM
                                - FO
                                - FR
                                - GA
                                - GB
                                - GD
                                - GE
                                - GF
                                - GG
                                - GH
                                - GI
                                - GL
                                - GM
                                - GN
                                - GP
                                - GQ
                                - GR
                                - GS
                                - GT
                                - GU
                                - GW
                                - GY
                                - HK
                                - HM
                                - HN
                                - HR
                                - HT
                                - HU
                                - ID
                                - IE
                                - IL
                                - IM
                                - IN
                                - IO
                                - IQ
                                - IR
                                - IS
                                - IT
                                - JE
                                - JM
                                - JO
                                - JP
                                - KE
                                - KG
                                - KH
                                - KI
                                - KM
                                - KN
                                - KP
                                - KR
                                - KW
                                - KY
                                - KZ
                                - LA
                                - LB
                                - LC
                                - LI
                                - LK
                                - LR
                                - LS
                                - LT
                                - LU
                                - LV
                                - LY
                                - MA
                                - MC
                                - MD
                                - ME
                                - MF
                                - MG
                                - MH
                                - MK
                                - ML
                                - MM
                                - MN
                                - MO
                                - MP
                                - MQ
                                - MR
                                - MS
                                - MT
                                - MU
                                - MV
                                - MW
                                - MX
                                - MY
                                - MZ
                                - NA
                                - NC
                                - NE
                                - NF
                                - NG
                                - NI
                                - NL
                                - 'NO'
                                - NP
                                - NR
                                - NU
                                - NZ
                                - OM
                                - PA
                                - PE
                                - PF
                                - PG
                                - PH
                                - PK
                                - PL
                                - PM
                                - PN
                                - PR
                                - PS
                                - PT
                                - PW
                                - PY
                                - QA
                                - RE
                                - RO
                                - RS
                                - RU
                                - RW
                                - SA
                                - SB
                                - SC
                                - SD
                                - SE
                                - SG
                                - SH
                                - SI
                                - SJ
                                - SK
                                - SL
                                - SM
                                - SN
                                - SO
                                - SR
                                - SS
                                - ST
                                - SV
                                - SX
                                - SY
                                - SZ
                                - TC
                                - TD
                                - TF
                                - TG
                                - TH
                                - TJ
                                - TK
                                - TL
                                - TM
                                - TN
                                - TO
                                - TR
                                - TT
                                - TV
                                - TW
                                - TZ
                                - UA
                                - UG
                                - UM
                                - US
                                - UY
                                - UZ
                                - VA
                                - VC
                                - VE
                                - VG
                                - VI
                                - VN
                                - VU
                                - WF
                                - WS
                                - XK
                                - YE
                                - YT
                                - ZA
                                - ZM
                                - ZW
                              example: GB
                            regionOfIncorporation:
                              type:
                                - string
                                - 'null'
                              minLength: 2
                              maxLength: 255
                              description: >-
                                State, region, or municipality where the company
                                was legally incorporated within the specified
                                countryOfIncorporation. Required when
                                countryOfIncorporation is US or DE.
                            registeredName:
                              type:
                                - string
                              minLength: 1
                              maxLength: 255
                              example: Equals Money Plc
                            registrationNumber:
                              type:
                                - string
                                - 'null'
                              minLength: 1
                              maxLength: 255
                              example: '05539698'
                            tradingNames:
                              type:
                                - array
                              items:
                                type:
                                  - string
                                minLength: 1
                                maxLength: 255
                                example: Equals Railsr
                            businessOverview:
                              type:
                                - string
                              minLength: 1
                              maxLength: 1000
                              example: >-
                                We are a small business that provides financial
                                services to small businesses.
                            industry:
                              oneOf:
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - ACCOMMODATION_FOOD
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - ACCOMMODATION
                                        - FOOD_AND_BEVERAGE_SERVICE
                                        - NIGHTCLUBS_PUBS_BARS
                                  required:
                                    - main
                                    - sub
                                  title: Accommodation and Food Service Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - EXTRATERRITORIAL_ORGS
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - EXTRATERRITORIAL_ACTIVITIES
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Activities of Extraterritorial Organisations
                                    and Bodies
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - HOUSEHOLD_ACTIVITIES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - ACTIVITIES_OF_HOUSEHOLDS_AS_EMPLOYERS
                                        - UNDIFFERENTIATED_GOODS_PRODUCTION
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Activities of Households as Employers;
                                    Undifferentiated Goods- and
                                    Services-Producing Activities of Households
                                    for Own Use
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - ADMIN_SUPPORT
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - RENTAL_AND_LEASING_ACTIVITIES
                                        - EMPLOYMENT_ACTIVITIES
                                        - TRAVEL_AND_RESERVATION_SERVICES
                                        - SECURITY_AND_INVESTIGATION_ACTIVITIES
                                        - BUILDING_AND_LANDSCAPE_SERVICES
                                        - OFFICE_ADMINISTRATIVE_SERVICES
                                        - CALL_CENTRES
                                        - EVENT_ORGANISATION
                                        - RENTAL_AND_LEASING_ACTIVITIES_CARS
                                        - >-
                                          RENTAL_LEASING_ACTIVITIES_NOT_INCLUDING_AUTOMOBILES_TRUCKS_PROPERTIES
                                        - BUSINESS_SUPPORT_SERVICES
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Administrative and Support Service
                                    Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - ADULT_SERVICES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - ADULT_ONLINE_MEDIA_PLATFORMS
                                        - GENTLEMANS_CLUBS_AND_LAPDANCING_BARS
                                        - ONLINE_DATING_SERVICES
                                        - >-
                                          OTHER_ADULT_SERVICES_INCLUDING_MEMBERSHIP_ORGANISATIONS
                                        - ADULT_CONTENT_CREATION_AND_MANAGEMENT
                                  required:
                                    - main
                                    - sub
                                  title: Adult & Dating Services/Adult Products
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - AGRICULTURE_FORESTRY_FISHING
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - CROP_AND_PLANT_PRODUCTION
                                        - ANIMAL_PRODUCTION_BREEDING
                                        - TRADE_OF_LIVESTOCK
                                        - FORESTRY
                                        - FARMING
                                        - SUPPORT_ACTIVITIES
                                        - FISHING_AQUACULTURE
                                  required:
                                    - main
                                    - sub
                                  title: Agriculture, Forestry, and Fishing
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - ARTS_ENTERTAINMENT
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - CREATIVE_AND_PERFORMING_ARTS
                                        - EVENT_TICKETING
                                        - ARTS_AND_ANTIQUITIES
                                        - CULTURAL_AND_OTHER_ACTIVITIES
                                        - CASINOS
                                        - LOOT_BOXES
                                        - GAMBLING_BETTING
                                        - GAMING
                                        - SPORTS_RECREATION
                                  required:
                                    - main
                                    - sub
                                  title: Arts, Entertainment, and Recreation
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - CFD_SPREADBETTING
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - PAYMENT_AGENTS
                                        - OPERATIONAL_EXPENSES
                                        - >-
                                          EDUCATIONAL_COURSES_BY_UNREGULATED_CFD_INVESTMENT_COMPANIES
                                        - REGULATED_CFDS
                                        - NON_REGULATED_CFDS
                                  required:
                                    - main
                                    - sub
                                  title: CFD and spreadbetting
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - CHARITIES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - CHARITY
                                        - CHARITY_UNREGULATED
                                        - UNREGISTERED_CHARITIES
                                        - COMMUNITY_INTEREST_COMPANY
                                  required:
                                    - main
                                    - sub
                                  title: Charities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - CONSTRUCTION
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - DEVELOPMENT_AND_BUILDING
                                        - CIVIL_ENGINEERING
                                        - BUILDING_COMPLETION
                                        - SPECIALISED_CONSTRUCTION
                                        - CONSTRUCTION_OTHER_SERVICES
                                  required:
                                    - main
                                    - sub
                                  title: Construction
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - CRYPTO_ASSETS
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - >-
                                          CRYPTO_CURRENCY_EXCHANGE_REMITTANCE_MONEY_SERVICE
                                        - CRYPTO_CURRENCY_EXCHANGE_OTC_INVESTMENT
                                        - >-
                                          CRYPTO_CURRENCY_EXCHANGE_LIQUIDITY_PROVISION_TO_INSTITUTIONS
                                        - CRYPTO_ATMS
                                        - P2P_PLATFORMS
                                        - >-
                                          CRYPTO_RELATED_BLOCKCHAIN_TECHNOLOGY_AND_SOFTWARE
                                        - >-
                                          CONVERTIBLE_VIRTUAL_CURRENCY_AND_TOKENS_ON_PLATFORMS_AND_DIGITAL_SKINS
                                        - LICENSED_CRYPTO_CUSTODIAL_WALLET
                                  required:
                                    - main
                                    - sub
                                  title: Crypto Currency & Digital Assets
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - EDUCATION
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - EARLY_CHILDHOOD_AND_PRIMARY_EDUCATION
                                        - SECONDARY_EDUCATION
                                        - POST_SECONDARY_AND_HIGHER_EDUCATION
                                        - ONLINE_EDUCATION
                                        - EDUCATIONAL_SUPPORT_SERVICES
                                  required:
                                    - main
                                    - sub
                                  title: Education
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - UTILITIES_SUPPLY
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - ELECTRICITY_SUPPLY
                                        - GAS_SUPPLY
                                        - STEAM_AND_AIR_CONDITIONING_SUPPLY
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Electricity, Gas, Steam, and Air
                                    Conditioning Supply
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - ENERGY_FOSSIL_FUELS
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - NUCLEAR_MATERIAL_POWER
                                        - FOSSIL_FUELS_EXTRACTION_AND_REFINEMENT
                                        - SALE_CONSULTANCY_AND_BROKERAGE
                                        - NUCLEAR_RESEARCH_DEVELOPMENT
                                        - NUCLEAR_POWER_PLANT_MAINTENANCE
                                  required:
                                    - main
                                    - sub
                                  title: Energy & Fossil Fuels
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - FINANCIAL_AND_INSURANCE_ACTIVITIES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - FINANCIAL_SERVICES
                                        - HOLDING_COMPANIES
                                        - INVESTMENT_SERVICES
                                        - CREDIT_SERVICES
                                        - INSURANCE_SERVICES
                                        - PENSION_FUNDING
                                        - AUXILIARY_FINANCIAL_SERVICES
                                        - FUND_MANAGEMENT
                                        - WEALTH_MANAGEMENT
                                        - ATM_OPERATORS
                                        - COMMODITY_BROKERS
                                        - REGULATED_PEER_TO_PEER_CROWDFUNDING
                                        - TRUST_AND_COMPANY_SERVICE_PROVIDERS
                                        - BANKS
                                        - MONEY_SERVICE_BUSINESSES
                                        - PREPAID_CARDS
                                        - >-
                                          UNREGULATED_FINANCIAL_FIRMS_INVESTMENT_MORTGAGE_CONSULTING
                                        - PAYDAY_LOAN_COMPANIES
                                        - CREDIT_REPAIR_AND_COUNSELLING_COMPANIES
                                        - VIRTUAL_ASSETS_AND_DIGITAL_GOODS
                                  required:
                                    - main
                                    - sub
                                  title: Financial and Insurance Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - GOVERNMENT
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - CENTRAL_GOVERNMENT_OFFICE
                                        - PUBLIC_ADMINISTRATION
                                        - FOREIGN_EMBASSIES_MISSIONS_OR_CONSULATES
                                        - >-
                                          NON_DOMESTIC_LOCAL_GOVERNMENT_INCLUDING_COUNCILS_PARISH_COUNCILS
                                        - QUASI_NON_GOVERNMENTAL_ORGANISATION
                                        - LOCAL_GOVERNMENT
                                  required:
                                    - main
                                    - sub
                                  title: Government
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - HEALTH_SOCIAL_WORK
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - HOSPITAL_ACTIVITIES
                                        - MEDICAL_AND_DENTAL_PRACTICE_ACTIVITIES
                                        - RESIDENTIAL_CARE_ACTIVITIES
                                        - SOCIAL_WORK_ACTIVITIES
                                        - OTHER_HUMAN_HEALTH_ACTIVITIES
                                  required:
                                    - main
                                    - sub
                                  title: Human Health and Social Work Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - INFORMATION_AND_COMMUNICATION
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - PUBLISHING_ACTIVITIES
                                        - MOTION_PICTURE_PRODUCTION
                                        - SOUND_AND_MUSIC_PUBLISHING
                                        - BROADCASTING
                                        - SOCIAL_MEDIA
                                        - TELECOMMUNICATIONS
                                        - IT_AND_COMPUTER_SERVICES
                                        - DATA_PROCESSING_AND_WEB_PORTALS
                                        - COMPUTER_PROGRAMMING
                                        - SOFTWARE_DESIGN_AND_MAINTENANCE
                                        - NON_CRYPTO_BLOCKCHAIN_TECHNOLOGY
                                        - >-
                                          SEO_SCO_DIGITAL_MARKETING_AND_AFFILIATE_MARKETING
                                        - WEBSITE_DESIGN_AND_CONSULTANCY
                                        - SUBSCRIPTION_WEBSITES
                                        - CYBERLOCKERS
                                  required:
                                    - main
                                    - sub
                                  title: Information and Communication
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - MANUFACTURING
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - FOOD_AND_DRINK
                                        - TEXTILES
                                        - WOOD
                                        - CHEMICALS_AND_RUBBER_PRODUCTS
                                        - METAL_MANUFACTURING
                                        - TRANSPORT_EQUIPMENT
                                        - >-
                                          FURNITURE_HOUSEHOLD_GOODS_AND_MISCELLANEOUS
                                        - MACHINERY_AND_ELECTRONICS
                                  required:
                                    - main
                                    - sub
                                  title: Manufacturing
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - MARINE_VESSELS
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - >-
                                          SALE_OR_PURCHASE_OF_MARINE_VESSEL_WATERCRAFT
                                        - LUXURY_YACHTS
                                        - FINANCING_OF_MARINE_VESSELS_WATERCRAFT
                                        - >-
                                          HIRE_OR_CHARTER_OF_MARINE_VESSELS_WATERCRAFT
                                        - MILITARY_WATERCRAFT
                                        - >-
                                          OPERATIONAL_EXPENSES_OF_MARINE_VESSELS_WATERCRAFT
                                        - >-
                                          BUILDING_REPAIR_OF_MARINE_VESSELS_WATERCRAFT
                                  required:
                                    - main
                                    - sub
                                  title: Marine Vessels & Watercraft
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - MINING_AND_QUARRYING
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - COAL_MINING
                                        - CRUDE_PETROLEUM_AND_GAS
                                        - METAL_ORES_MINING
                                        - QUARRYING
                                        - >-
                                          MINERAL_EXTRACTION_GEMSTONES_AND_PRECIOUS_METALS
                                        - >-
                                          SUPPORT_ACTIVITIES_FOR_OTHER_MINING_AND_QUARRYING
                                  required:
                                    - main
                                    - sub
                                  title: Mining and Quarrying
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - MOTOR_VEHICLES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - SALE_OF_USED_MOTOR_VEHICLES
                                        - REPAIR_OF_MOTOR_VEHICLES
                                        - SALE_OF_MOTOR_VEHICLES
                                        - CAR_WASH_TAXI_VALET_SERVICES
                                        - GAS_FUEL_STATION
                                        - AGENTS_AND_BROKERS_OF_MOTOR_VEHICLES
                                  required:
                                    - main
                                    - sub
                                  title: Motor Vehicles and Motorcycles
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - OTHER_SERVICES_ACTIVITIES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - MEMBERSHIP_ORGANISATIONS
                                        - ACTIVITIES_OF_RELIGIOUS_ORGANISATIONS
                                        - ACTIVITIES_OF_POLITICAL_ORGANISATIONS
                                        - REPAIR_SERVICES
                                        - REMOVAL_SERVICES
                                        - CLEANING_SERVICES
                                        - FUNERAL_AND_RELATED_ACTIVITIES
                                        - PHYSICAL_WELL_BEING_ACTIVITIES
                                        - INTERIOR_DESIGN
                                        - TAILOR
                                        - DRIVING_INSTRUCTOR
                                        - >-
                                          WASHING_CLEANING_OF_TEXTILE_AND_FUR_PRODUCTS
                                        - >-
                                          HAIRDRESSING_MASSAGE_OTHER_BEAUTY_TREATMENT
                                  required:
                                    - main
                                    - sub
                                  title: Other Services Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - PHARMACEUTICALS
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - PHARMACEUTICAL_TESTING_DIAGNOSTICS
                                        - CBD
                                        - DRUGS_AND_NARCOTICS
                                        - >-
                                          MANUFACTURE_SUPPLY_OF_PHARMACEUTICAL_PRODUCTS
                                        - CANNABIS_PHARMACEUTICAL_RESEARCH
                                        - LICENSED_CANNABIS_DISPENSARY
                                        - CANNABIS_MEDICAL_IMPORT_EXPORT
                                  required:
                                    - main
                                    - sub
                                  title: Pharmaceuticals
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - PROFESSIONAL_TECHNICAL
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - LEGAL_AND_ACCOUNTING_ACTIVITIES
                                        - MANAGEMENT_AND_CONSULTANCY
                                        - ARCHITECTURAL_AND_ENGINEERING_ACTIVITIES
                                        - TECHNICAL_TESTING_AND_ANALYSIS
                                        - RESEARCH_AND_DEVELOPMENT
                                        - ADVERTISING_AND_MARKET_RESEARCH
                                        - PHOTOGRAPHY
                                        - TRANSLATION_AND_INTERPRETATION
                                        - VETERINARY_ACTIVITIES
                                        - OTHER_PROFESSIONAL_ACTIVITIES
                                        - SPECIALISED_DESIGN_ACTIVITIES
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Professional, Scientific, and Technical
                                    Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - PUBLIC_ADMINISTRATION_AND_DEFENCE
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - GENERAL_PUBLIC_ADMINISTRATION
                                        - FOREIGN_AFFAIRS
                                        - DEFENCE_ACTIVITIES
                                        - JUSTICE_AND_JUDICIAL_ACTIVITIES
                                        - PUBLIC_ORDER_AND_SAFETY
                                        - FIRE_SERVICE_ACTIVITIES
                                        - COMPULSORY_SOCIAL_SECURITY
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Public Administration and Defence;
                                    Compulsory Social Security
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - REAL_ESTATE_ACTIVITIES
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - REAL_ESTATE_TRANSACTIONS
                                        - RENTING_AND_OPERATING_REAL_ESTATE
                                        - REAL_ESTATE_AGENCY_ACTIVITIES
                                        - REAL_ESTATE_MANAGEMENT
                                  required:
                                    - main
                                    - sub
                                  title: Real Estate Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - TRADE_COMMERCE
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - >-
                                          WHOLESALE_TRADE_FRUIT_VEGETABLES_GRAINS_ANIMAL_FEED_LIVESTOCK
                                        - >-
                                          WHOLESALE_TRADE_MEAT_FISH_DAIRY_EGGS_OILS
                                        - >-
                                          WHOLESALE_TRADE_ALCOHOL_WINE_BEER_SPIRITS_ALCOHOLIC_BEVERAGES
                                        - WHOLESALE_TRADE_SUGAR_SPICES
                                        - WHOLESALE_TRADE_CHOCOLATE_CONFECTIONARY
                                        - WHOLESALE_TRADE_TOBACCO
                                        - >-
                                          WHOLESALE_TRADE_NON_SPECIALISED_FOODS_BEVERAGES
                                        - >-
                                          WHOLESALE_TRADE_ELECTRONICS_PARTS_TELECOMMUNICATION_COMPUTER_SOFTWARE
                                        - >-
                                          WHOLESALE_TRADE_TEXTILES_FOOTWEAR_FURNITURE
                                        - WHOLESALE_TRADE_PHARMACEUTICALS
                                        - >-
                                          WHOLESALE_TRADE_CONSTRUCTION_MATERIALS_WOOD_SUPPLIES
                                        - WHOLESALE_TRADE_CHEMICAL_PRODUCTS
                                        - >-
                                          RETAIL_TRADE_NOT_INCLUDING_CLOTHING_OR_ELECTRONICS
                                        - >-
                                          RETAIL_TRADE_OF_CLOTHING_AND_SECOND_HAND_TEXTILES
                                        - RETAIL_TRADE_OF_PORTABLE_ELECTRONICS
                                        - >-
                                          DEALERS_IN_JEWELLERY_PRECIOUS_METALS_AND_STONES
                                        - DEALERS_IN_DIAMONDS
                                        - ALCOHOLIC_BEVERAGES
                                        - SOFT_DRINKS
                                        - FIREWORKS_PYROTECHNICS
                                        - CONCIERGE
                                        - NON_PRECIOUS_METALS
                                        - AUCTION_HOUSES_ONLINE_MARKETPLACES
                                        - PAWN_SHOPS_CASH_FOR_GOLD_BUSINESSES
                                        - MAIL_ONLINE_TELEPHONE_ORDER_SALES
                                        - LUXURY_SHOPPERS
                                        - SCRAP_METAL
                                        - TOBACCO_VAPES
                                        - ECOMMERCE
                                        - RETAIL_STORES
                                  required:
                                    - main
                                    - sub
                                  title: Trade / Commerce
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - TRANSPORTATION_AND_STORAGE
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - LAND_TRANSPORT
                                        - WATER_TRANSPORT
                                        - AIR_TRANSPORT
                                        - WAREHOUSING_PACKAGING_AND_STORAGE
                                        - SUPPORT_ACTIVITIES_FOR_TRANSPORTATION
                                        - FREIGHT_SERVICES
                                        - POSTAL_AND_COURIER_ACTIVITIES_LICENSED
                                        - POSTAL_AND_COURIER_ACTIVITIES_UNLICENSED
                                        - DELIVERY_OF_ADMINISTRATIVE_DOCUMENTS
                                  required:
                                    - main
                                    - sub
                                  title: Transportation and Storage
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - WATER_WASTE_MANAGEMENT
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - WATER_SUPPLY
                                        - SEWERAGE
                                        - WASTE_COLLECTION
                                        - WASTE_TREATMENT_AND_DISPOSAL
                                        - MATERIAL_RECOVERY
                                        - REMEDIATION_AND_WASTE_MANAGEMENT
                                  required:
                                    - main
                                    - sub
                                  title: >-
                                    Water Supply; Sewerage, Waste Management,
                                    and Remediation Activities
                                - type:
                                    - object
                                  properties:
                                    main:
                                      type:
                                        - string
                                      enum:
                                        - PUBLIC_ADMIN_DEFENCE
                                    sub:
                                      type:
                                        - string
                                      enum:
                                        - CREATION_AND_SUPPLY_OF_DEFENSE_SOFTWARE
                                        - DEFENSE_CONSULTANCY_AND_TRAINING
                                        - >-
                                          SUPPLY_OF_BLADES_OFFENSIVE_WEAPONS_FIREARMS_DEFENCE_EQUIPMENT_AS_WELL_AS_AMMUNITION
                                        - PURCHASE_AND_SUPPLY_OF_ANTIQUE_WEAPONRY
                                        - MILITARY_RESEARCH
                                        - MANUFACTURE_OF_BLADES_OFFENSIVE_WEAPONS
                                        - >-
                                          MANUFACTURE_AND_SUPPLY_MILITARY_VEHICLES_AND_HEAVY_EQUIPMENT
                                        - >-
                                          MANUFACTURE_AND_SUPPLY_MILITARY_AND_POLICE_UNIFORM_AND_ASSOCIATED_EQUIPMENT
                                        - >-
                                          MANUFACTURE_AND_SUPPLY_MILITARY_AND_POLICE_GRADE_ANTI_RIOT_EQUIPMENT
                                  required:
                                    - main
                                    - sub
                                  title: Weapons, Blades, Self-Defence and Military
                            employeeCount:
                              type:
                                - string
                              enum:
                                - ONE_TO_TEN
                                - ELEVEN_TO_FIFTY
                                - FIFTY_ONE_TO_TWO_HUNDRED
                                - TWO_HUNDRED_AND_ONE_TO_FIVE_HUNDRED
                                - FIVE_HUNDRED_AND_ONE_TO_ONE_THOUSAND
                                - ONE_THOUSAND_AND_ONE_TO_FIVE_THOUSAND
                                - FIVE_THOUSAND_AND_ONE_TO_TEN_THOUSAND
                                - TEN_THOUSAND_PLUS
                            incorporationDate:
                              type:
                                - string
                              example: '2020-01-01'
                            phoneNumber:
                              type:
                                - string
                                - 'null'
                              minLength: 1
                              maxLength: 255
                              example: '+447911123456'
                            taxId:
                              type:
                                - string
                                - 'null'
                              minLength: 1
                              maxLength: 255
                              example: GB123456789
                            website:
                              type:
                                - string
                                - 'null'
                              format: uri
                              example: https://equals.money
                            businessPromotionDescription:
                              type:
                                - string
                                - 'null'
                              minLength: 1
                              maxLength: 1000
                              example: We send out leaflets in the post.
                            associatedPeople:
                              type:
                                - array
                              items:
                                oneOf:
                                  - type:
                                      - object
                                    properties:
                                      associatedPersonId:
                                        type:
                                          - string
                                        format: uuid
                                        example: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
                                      associationType:
                                        type:
                                          - string
                                        enum:
                                          - APPLICANT
                                      jobTitle:
                                        type:
                                          - string
                                          - 'null'
                                        minLength: 1
                                        maxLength: 255
                                        example: Director
                                    required:
                                      - associatedPersonId
                                      - associationType
                                      - jobTitle
                                    title: Applicant
                                  - type:
                                      - object
                                    properties:
                                      associatedPersonId:
                                        type:
                                          - string
                                        format: uuid
                                        example: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
                                      associationType:
                                        type:
                                          - string
                                        enum:
                                          - DIRECTOR
                                    required:
                                      - associatedPersonId
                                      - associationType
                                    title: Director
                                  - type:
                                      - object
                                    properties:
                                      associatedPersonId:
                                        type:
                                          - string
                                        format: uuid
                                        example: e9293471-5eb3-4dbc-916c-dbaf9e2deefd
                                      associationType:
                                        type:
                                          - string
                                        enum:
                                          - ULTIMATE_BENEFICIAL_OWNER
                                      ownershipPercentage:
                                        type:
                                          - number
                                          - 'null'
                                        minimum: 0
                                        maximum: 100
                                        example: 100
                                    required:
                                      - associatedPersonId
                                      - associationType
                                      - ownershipPercentage
                                    title: Ultimate Beneficial Owner
                            featureInformation:
                              type:
                                - object
                              properties:
                                requestedFeatures:
                                  type:
                                    - array
                                  items:
                                    type:
                                      - string
                                    enum:
                                      - PAYMENTS
                                      - CARDS
                                cardsInformation:
                                  type:
                                    - object
                                    - 'null'
                                  properties:
                                    businessDisplayName:
                                      type:
                                        - string
                                      maxLength: 15
                                      description: >-
                                        The line that appears below the name on
                                        the payment card. For example, `Equals
                                        Money`. This is only for business
                                        accounts. Note that text that is longer
                                        than 15 characters will be truncated.
                                      example: CUSTOMER
                                    purposes:
                                      type:
                                        - array
                                      items:
                                        type:
                                          - string
                                        enum:
                                          - ADVERTISING_AND_MARKETING
                                          - BILLS_AND_UTILITIES
                                          - CLIENT_ENTERTAINMENT
                                          - CUSTOMER_INCENTIVES
                                          - EMPLOYEE_INCENTIVES
                                          - FUEL_AND_MILEAGE_DOMESTIC
                                          - FUEL_AND_MILEAGE_OVERSEAS
                                          - LOCATION_EXPENSES_FILM_TV
                                          - OFFICE_EQUIPMENT
                                          - ONLINE_SUBSCRIPTIONS
                                          - PAYMENT_TERMINAL_TESTING
                                          - PAYROLL
                                          - PER_DIEMS
                                          - PETTY_CASH
                                          - PROCUREMENT_PURCHASING
                                          - PROCUREMENT_SOURCING
                                          - TRAVEL_EXPENSES_DOMESTIC
                                          - TRAVEL_EXPENSES_OVERSEAS
                                    estimatedAnnualSpend:
                                      type:
                                        - string
                                      enum:
                                        - 0-10000
                                        - 10001-50000
                                        - 50001-100000
                                        - 100001-250000
                                        - 250001-1000000
                                        - 1000001-5000000
                                        - 5000000+
                                    numberOfCardsRequired:
                                      type:
                                        - string
                                      enum:
                                        - 0-10
                                        - 11-50
                                        - 51-100
                                        - 101+
                                    cardsAreForEmployees:
                                      type:
                                        - boolean
                                      description: >-
                                        Whether or not the cards are for
                                        employees.
                                      example: true
                                    atmWithdrawalsRequired:
                                      type:
                                        - boolean
                                      description: >-
                                        Whether or not the cards can be used for
                                        withdrawals at ATMs.
                                      example: true
                                  required:
                                    - businessDisplayName
                                    - purposes
                                    - estimatedAnnualSpend
                                    - numberOfCardsRequired
                                    - cardsAreForEmployees
                                    - atmWithdrawalsRequired
                                paymentsInformation:
                                  type:
                                    - object
                                    - 'null'
                                  properties:
                                    purposes:
                                      type:
                                        - array
                                      items:
                                        type:
                                          - string
                                        enum:
                                          - PAYING_SUPPLIERS
                                          - PAYING_CONTRACTORS_OR_EMPLOYEES
                                          - >-
                                            TRANSFERRING_MONEY_WITHIN_THE_COMPANY_OR_GROUP
                                          - >-
                                            PAYING_A_MORTGAGE_BANK_LOAN_INSURANCE_OR_CREDIT
                                          - PAYING_TAX_ON_PROFIT_OR_PROPERTY
                                          - >-
                                            DISTRIBUTING_COMPANY_PROFITS_OR_PAYING_DIVIDENDS
                                          - >-
                                            INVESTING_IN_FUNDS_STOCKS_BONDS_OR_SIMILAR
                                          - SENDING_DONATIONS
                                          - >-
                                            INVESTMENT_OR_TRADING_IN_CRYPTOCURRENCIES
                                    accountFundingSource:
                                      type:
                                        - array
                                      items:
                                        type:
                                          - string
                                        enum:
                                          - RECEIVING_FUNDS_FROM_OWN_ACCOUNTS
                                          - RECEIVING_PAYMENTS_FROM_CLIENTS
                                          - RECEIVING_THIRD_PARTY_INVESTMENTS
                                          - RECEIVING_DONATIONS
                                          - >-
                                            PROCEEDS_FROM_CRYPTOCURRENCY_SALES_OR_TRADING
                                          - >-
                                            RECEIVING_FUNDS_FROM_SUBSIDIARIES_AND_PARENT_COMPANIES
                                          - OTHER
                                    estimatedPaymentCount:
                                      type:
                                        - string
                                      enum:
                                        - 5-20
                                        - 20-50
                                        - 50-100
                                        - 100-500
                                        - '500'
                                        - FEWER-THAN-5-PAYMENTS
                                    estimatedPaymentVolume:
                                      type:
                                        - string
                                      enum:
                                        - 0-10000
                                        - 10001-50000
                                        - 50001-100000
                                        - 100001-250000
                                        - 250001-1000000
                                        - 1000001-5000000
                                        - 5000000+
                                    inboundCurrencies:
                                      type:
                                        - array
                                      items:
                                        type:
                                          - string
                                        enum:
                                          - AED
                                          - AFN
                                          - ALL
                                          - AMD
                                          - ANG
                                          - AOA
                                          - ARS
                                          - AUD
                                          - AWG
                                          - AZN
                                          - BAM
                                          - BBD
                                          - BDT
                                          - BGN
                                          - BHD
                                          - BIF
                                          - BMD
                                          - BND
                                          - BOB
                                          - BOV
                                          - BRL
                                          - BSD
                                          - BTN
                                          - BWP
                                          - BYN
                                          - BZD
                                          - CAD
                                          - CDF
                                          - CHF
                                          - CLP
                                          - CNY
                                          - COP
                                          - CRC
                                          - CUC
                                          - CUP
                                          - CVE
                                          - CZK
                                          - DJF
                                          - DKK
                                          - DOP
                                          - DZD
                                          - EGP
                                          - ERN
                                          - ETB
                                          - EUR
                                          - FJD
                                          - FKP
                                          - GBP
                                          - GEL
                                          - GGP
                                          - GHS
                                          - GIP
                                          - GMD
                                          - GNF
                                          - GTQ
                                          - GYD
                                          - HKD
                                          - HNL
                                          - HRK
                                          - HTG
                                          - HUF
                                          - IDR
                                          - ILS
                                          - INR
                                          - IQD
                                          - IRR
                                          - ISK
                                          - JMD
                                          - JOD
                                          - JPY
                                          - KES
                                          - KGS
                                          - KHR
                                          - KMF
                                          - KPW
                                          - KRW
                                          - KWD
                                          - KYD
                                          - KZT
                                          - LAK
                                          - LBP
                                          - LKR
                                          - LRD
                                          - LSL
                                          - LTL
                                          - LVL
                                          - LYD
                                          - MAD
                                          - MDL
                                          - MGA
                                          - MKD
                                          - MMK
                                          - MNT
                                          - MOP
                                          - MUR
                                          - MVR
                                          - MWK
                                          - MXN
                                          - MYR
                                          - MZN
                                          - NAD
                                          - NGN
                                          - NIO
                                          - NOK
                                          - NPR
                                          - NZD
                                          - OMR
                                          - PAB
                                          - PEN
                                          - PGK
                                          - PHP
                                          - PKR
                                          - PLN
                                          - PYG
                                          - QAR
                                          - RON
                                          - RSD
                                          - RUB
                                          - RWF
                                          - SAR
                                          - SBD
                                          - SCR
                                          - SEK
                                          - SGD
                                          - SHN
                                          - SLL
                                          - SOS
                                          - SRD
                                          - SSP
                                          - STN
                                          - SYP
                                          - SZL
                                          - THB
                                          - TJS
                                          - TMT
                                          - TND
                                          - TOP
                                          - TRY
                                          - TTD
                                          - TWD
                                          - TZS
                                          - UAH
                                          - UGX
                                          - USD
                                          - UYU
                                          - UZS
                                          - VND
                                          - VUV
                                          - WST
                                          - XAF
                                          - XAG
                                          - XAU
                                          - XCD
                                          - XOF
                                          - XPD
                                          - XPF
                                          - XPT
                                          - YER
                                          - ZAR
                                          - ZMK
                                          - ZMW
                                          - ZWD
                                        example: USD
                                    outboundCurrencies:
                                      type:
                                        - array
                                      items:
                                        type:
                                          - string
                                        enum:
                                          - AED
                                          - AFN
                                          - ALL
                                          - AMD
                                          - ANG
                                          - AOA
                                          - ARS
                                          - AUD
                                          - AWG
                                          - AZN
                                          - BAM
                                          - BBD
                                          - BDT
                                          - BGN
                                          - BHD
                                          - BIF
                                          - BMD
                                          - BND
                                          - BOB
                                          - BOV
                                          - BRL
                                          - BSD
                                          - BTN
                                          - BWP
                                          - BYN
                                          - BZD
                                          - CAD
                                          - CDF
                                          - CHF
                                          - CLP
                                          - CNY
                                          - COP
                                          - CRC
                                          - CUC
                                          - CUP
                                          - CVE
                                          - CZK
                                          - DJF
                                          - DKK
                                          - DOP
                                          - DZD
                                          - EGP
                                          - ERN
                                          - ETB
                                          - EUR
                                          - FJD
                                          - FKP
                                          - GBP
                                          - GEL
                                          - GGP
                                          - GHS
                                          - GIP
                                          - GMD
                                          - GNF
                                          - GTQ
                                          - GYD
                                          - HKD
                                          - HNL
                                          - HRK
                                          - HTG
                                          - HUF
                                          - IDR
                                          - ILS
                                          - INR
                                          - IQD
                                          - IRR
                                          - ISK
                                          - JMD
                                          - JOD
                                          - JPY
                                          - KES
                                          - KGS
                                          - KHR
                                          - KMF
                                          - KPW
                                          - KRW
                                          - KWD
                                          - KYD
                                          - KZT
                                          - LAK
                                          - LBP
                                          - LKR
                                          - LRD
                                          - LSL
                                          - LTL
                                          - LVL
                                          - LYD
                                          - MAD
                                          - MDL
                                          - MGA
                                          - MKD
                                          - MMK
                                          - MNT
                                          - MOP
                                          - MUR
                                          - MVR
                                          - MWK
                                          - MXN
                                          - MYR
                                          - MZN
                                          - NAD
                                          - NGN
                                          - NIO
                                          - NOK
                                          - NPR
                                          - NZD
                                          - OMR
                                          - PAB
                                          - PEN
                                          - PGK
                                          - PHP
                                          - PKR
                                          - PLN
                                          - PYG
                                          - QAR
                                          - RON
                                          - RSD
                                          - RUB
                                          - RWF
                                          - SAR
                                          - SBD
                                          - SCR
                                          - SEK
                                          - SGD
                                          - SHN
                                          - SLL
                                          - SOS
                                          - SRD
                                          - SSP
                                          - STN
                                          - SYP
                                          - SZL
                                          - THB
                                          - TJS
                                          - TMT
                                          - TND
                                          - TOP
                                          - TRY
                                          - TTD
                                          - TWD
                                          - TZS
                                          - UAH
                                          - UGX
                                          - USD
                                          - UYU
                                          - UZS
                                          - VND
                                          - VUV
                                          - WST
                                          - XAF
                                          - XAG
                                          - XAU
                                          - XCD
                                          - XOF
                                          - XPD
                                          - XPF
                                          - XPT
                                          - YER
                                          - ZAR
                                          - ZMK
                                          - ZMW
                                          - ZWD
                                        example: USD
                                    receivingCountries:
                                      type:
                                        - array
                                      items:
                                        type:
                                          - string
                                        enum:
                                          - AD
                                          - AE
                                          - AF
                                          - AG
                                          - AI
                                          - AL
                                          - AM
                                          - AO
                                          - AQ
                                          - AR
                                          - AS
                                          - AT
                                          - AU
                                          - AW
                                          - AX
                                          - AZ
                                          - BA
                                          - BB
                                          - BD
                                          - BE
                                          - BF
                                          - BG
                                          - BH
                                          - BI
                                          - BJ
                                          - BL
                                          - BM
                                          - BN
                                          - BO
                                          - BQ
                                          - BR
                                          - BS
                                          - BT
                                          - BV
                                          - BW
                                          - BY
                                          - BZ
                                          - CA
                                          - CC
                                          - CD
                                          - CF
                                          - CG
                                          - CH
                                          - CI
                                          - CK
                                          - CL
                                          - CM
                                          - CN
                                          - CO
                                          - CR
                                          - CU
                                          - CV
                                          - CW
                                          - CX
                                          - CY
                                          - CZ
                                          - DE
                                          - DJ
[...]
